### Hierarchy

- FormattedError
  - MarkdownError

### Implements

- Error

## Index

### Constructors

- constructor

### Properties

- formattedMessage
- message
- name
- stack

## Constructors

### constructor

- new MarkdownError(text: string): MarkdownError

- Overrides FormattedError.constructor

  - Defined in src/core/MarkdownError.ts:4

  #### Parameters

  - ##### text: string

  #### Returns MarkdownError

## Properties

### formattedMessage

formattedMessage: FormattedString

Inherited from FormattedError.formattedMessage

- Defined in src/core/FormattedError.ts:8

### message

message: string

Inherited from FormattedError.message

- Defined in src/core/FormattedError.ts:5

### name

name: string

Inherited from FormattedError.name

- Defined in src/core/FormattedError.ts:4

### Optional stack

stack: string

Inherited from FormattedError.stack

- Defined in src/core/FormattedError.ts:6

Generated using TypeDoc